查询用户万向划转历史(根据tranId)
请求示例
get /api/v3/capital/transfer/tranId?tranId=cb28c88cd20c42819e4d5148d5fb5742×tamp={{timestamp}}&signature={{signature}}
返回示例
{
"tranId": "cb28c88cd20c42819e4d5148d5fb5742",
"clientTranId": null,
"asset": "USDT",
"amount": "10",
"fromAccountType": "SPOT",
"toAccountType": "FUTURES",
"symbol": null,
"status": "SUCCESS",
"timestamp": 1678603205000
}
HTTP请求
- GET
/api/v3/capital/transfer/tranId
接口权限要求: 资金划转读 / SPOT_TRANSFER_R
权重(IP): 1
请求参数
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| tranId | string | 是 | 划转id |
| timestamp | string | 是 | 时间戳 |
| signature | string | 是 | 签名 |
仅支持查询最近半年(6个月)数据
返回参数
| 参数名 | 说明 |
|---|---|
| tranId | 划转ID |
| clientTranId | client ID |
| asset | 币种 |
| amount | 划转数量 |
| fromAccountType | 转出业务账户 |
| toAccountType | 划入业务账户 |
| symbol | 转出交易对 |
| status | 划转状态 |
| timestamp | 划转时间 |